<?php
require('startinclude.php');
$camara=parametro('camara',0);
leer_camaras_actual();
?>
<body>
<p align="center"><img src="images/about.gif" width="72" height="72" border="0"></p>
<p align="center">Camara  <?php echo $titulowin[$camara] ?></p>

</body>